\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written"
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XVII. O thou that art so cruell.\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
O Thou that art so cru-   ell, My dain-  tie love-  ly jew-   ell, My  
dain-  tie  
love-  ly jew -  ell, O thou that art so cru-  ell, My dain-  tie love-  ly  
jew-   ell, my dain-  tie love-  ly jew -  ell, Why thus in my tor-  men-  ting, Dost thou still use re-  len -   
ting? Dost thou still use re-  len -   _    _   _   _   _  ting? A-  las right out come slay  _   _   _   _   _   _   _   _   _   
mee: doe not thus still from time to time de-  laye mee. do not thus still from time to time de-  lay mee.  
doe not thus still from time to time de-  lay mee. do not thus   
still from time to time de-  lay  _   _   _   _   mee. A-  las right out come   
slaye  _   _   _   _   _   _   _   _   _   mee: doe not thus   still from   
time to time de-  lay mee. do not thus still from time to time de-    
lay mee. doe not thus still from   time to time de-  lay mee. do not thus   
still from time to time de-  lay  _   _   _   _   mee.  
}

voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major \key c \major \clef "G_8"
 % 1
   r1   c'2    c'4    d'4    c'4    a4    c'2    g4    g'4    f'4.    f'8    
e'4    c'4    d'2    g4    c'4      b4.    b8      % 2 
   a4    d'2    c'2    b4    c'1    r4   c'4    c'4    d'4    c'4    a4    c'2  
  g4    g'4    f'4.    f'8    e'4    c'4      % 3 
     d'2    g4    c'4    b4.    b8    a4    d'2    c'2    b4    c'2    r4     
g2 ^"\fbox{\large\bf A}"   c'2    b4    c'4    e'4    d'2    g4    c'4    c'4.    b8    a4    g4 
   fis4    g4      % 4
     d4    d'4    d'4.    c'8    b4    a4    g8    a8    b8    c'8    d'4    
e'4    d'2      g2 ^"\fbox{\large\bf B}"   g'1    f'1    e'2    g'4    g2    bes2    a8    g8    
a8    b8    c'8    a8    b4    c'2    b4      % 5
   c'4    c'8    d'8    e'4    e'8    e'8    d'8    c'8    d'8    e'8    f'2    
c'2    r4   g8    a8    bes!4    b8    b8    a8    g8    a8    b8    c'2    g2  
    \key c \major \clef "G_8"
 % 6
   r4   d'8    e'8    f'4    f'8    f'8    e'8    d'8    e'8    f'8    g'2    
d'4    g8    a8    bes!4      b8    b8    a8    g8    a8    b8    c'4    a4    
b4    c'2    b4      % 7
       c'2 ^"\fbox{\large\bf C}"   c'1    bes!1    a2    c'2    g4      bes!2    a8    g8    a8  
  b8    c'8    a8    b4    c'2    b4    c'4    c'8    d'8    e'4        e'8    
e'8      % 8
     d'8    c'8    d'8    e'8    f'2    c'2    r4   g8    a8    bes!4    b8    
b8    a8    g8    a8    b8        c'2    g2    r4   d'8    e'8    f'4    f'8    
f'8      % 9
     e'8    d'8    e'8    f'8    g'2    d'4    g8    a8    bes!4        b8    
b8    a8    g8    a8    b8    c'4    a4    b4    c'2    b4    c'1 ^\fermata   
\bar "|."               
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
