\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = ""
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XV. In nets of goulden wyer.\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
In nets of gol-  den wy -  _   _   _   _   _   _   _   _   _   _  ers, gol-  den 
wy -  _  ers, In nets of gol-  den wy -  _  ers, With Pearle and Reu-  bie   
span-  gled, with Pearle and Reu-  bie span-  gled, My heart en-  tan-  gled, My heart en-  tan -  _   _   _   _   _   _   _   _   _   _    
 _   gled, Cries and help re-  qui-  ers, cries and help re-  qui-  ers, Cries and help re-  qui-  ers, Cries and help re-    
qui -  _   ers Sweet love, from out those bry-  ers, But thou vouch-  safe  _   _   _   _  to free  _    
 _   _   _   _   _  mee, Ere long a-  live, Ere long a-  live a-  las thou   
shalt not see  _   _   _   _   _  mee.  a-  las thou   
shalt not see  _   _    _   mee. a-  las thou shalt not see  _   _   _   _   _   _   _   _      mee.  Ere long a-  live, Ere long a-    
live, a-  las thou shalt not see  _   _   _   _   _   mee, A-  las thou shalt not see  _   _   _   mee. a-  las thou  
shalt not see  _   _   _   _   _   _   _   _  mee.  
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major \key c \major \clef "G_8"
 % 1
   c'1    b2    a2    c'2    g4    c'4.    b8    c'8    d'8    e'8    c'8    
e'2    d'2    c'2    b8    a8    b2    c'4    c'2    b4      % 2 
   a4    g4    a2    g2    r4   g'2    f'2    e'2    g'2    d'4    f'4    e'4   
 d'2    c'2    r4   g4    a4.    b8    c'4    c'4      % 3 
   b2    a2    r4   c'4    e'4.    f'8    g'4    d'4    f'2    e'2    r4   g'4  
  g'4    d'4    f'2    c'2    r4   c'4    c'4    g4    bes8    a8    b8    c'8  
  d'8    c'8    d'8    e'8    f'4    e'4    d'4    c'4      % 4
   b2      a4 ^"\fbox{\large\bf A}"   a2    a4    g4    e4    f2    e2    r4   g2    g4    f4    
d4    f2    c2    r4   c'2    c'4    b4    g4    d'2    a2    r4   a4.    b8    
c'2    b4      \key c \major \clef "G_8"
 % 5
   a4    g4    a2    g4    g4    c'2    r4   a4    d'4    d'4    b2    g4    
g'2    f'2    e'4    d'8    c'8    d'8    e'8    f'4    e'4    d'4.    c'8      
% 6
     a8    b8    c'2    b4    a2      g2 ^"\fbox{\large\bf B}"   r4   g4    a4    b4    c'2    
r4   g4    a4    b4    c'2    c'2    d'4    b4        c'4.    b8    a8    g8    
a8    b8    c'4    a4    g2    g'2    a'4    fis'4      % w:6
 % 7
     g'4.    f'8    e'8    f'8    g'2    fis'!4    g'2    c'2    d'4    b4    
c'4.    b8    a4.    g8    a8    b8    c'8    a8    b4    c'2    b4      c'2 
^"\fbox{\large\bf C}"   r4   g4    a4    b4    c'2    r4   g4    a4    b4      % w:7
 % 8
   c'2    c'2    d'4    b4    c'4.    b8    a8    g8    a8    b8    c'4    a4   
 g2    g'2    a'4    fis'!4    g'4.    f'8    e'8    f'8    g'2    fis'!4    
g'2    c'2    d'4    b4      % w:8
 % 9
   c'4.    b8    a4.    g8    a8    b8    c'8    a8    b4    c'2    b4    c'1 
^\fermata   \bar "|."   % w:9
         
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
